@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400&display=swap');
*{
    margin:0px;
    padding:0px;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
.section{
    width: 100%;
    min-height: 250vh;
    background-color: rgb(255, 255, 255);
}
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap');

:root{
  --orange:#ffa500;
}

html{
	font-size: 62.5%;
	overflow-x: hidden;
	scroll-padding-top: 6rem;
	scroll-behavior: smooth;
  }
  
  section{
	padding:2rem 9%;
  }
  
  .heading{
	text-align: center;
	padding:5rem 0;
	font-size: 4rem;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  
  .heading span{
	font-size: 3.5rem;
	background:rgba(255, 165, 0,.2);
	color:var(--orange);
	border-radius: .5rem;
	padding:.2rem 1rem;
  }
  
  .heading span.space{
	background:none;
  }
  
  .btn{
	display: inline-block;
	margin-top: 1rem;
	background:var(--orange);
	color:#fff;
	padding:.8rem 3rem;
	border:.2rem solid var(--orange);
	cursor: pointer;
	font-size: 1.7rem;
  }
  
  .btn:hover{
	background:rgba(255, 165, 0,.2);
	color:var(--orange);
  }
  
  header{
	position: fixed;
	top:0; left: 0; right:0;
	background:#333;
	z-index: 1000;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding:2rem 9%;
  }
  
  header .logo{
	font-size: 2.5rem;
	font-weight: bolder;
	color:red;
	text-transform: lowercase;
  }
  
  header .logo span{
	color:red;
  }
  
  header .navbar a{
	color:#fff;
	padding: 1rem;
	font-size: 2rem;
	margin:0 .8rem;
  }
  
  header .navbar a:hover{
	color:var(--orange);
  }

*{
  font-family: 'Nunito', sans-serif;
  margin:0; padding:0;
  box-sizing: border-box;
  text-transform: capitalize;
  outline: none; border:none;
  text-decoration: none;
  transition: all .2s linear;
}

*::selection{
  background:var(--orange);
  color:#fff;
}

html{
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-padding-top: 6rem;
  scroll-behavior: smooth;
}

section{
  padding:2rem 9%;
}

.gallery .box-container{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
  }
  
  .gallery .box-container .box{
    overflow: hidden;
    box-shadow: 0 1rem 2rem rgba(0,0,0,.1);
    border:1rem solid #fff;
    border-radius: .5rem;
    flex:1 1 30rem;
    height: 25rem;
    position: relative;
  }
  
  .gallery .box-container .box img{
    height: 100%;
    width:100%;
    object-fit: cover;
  }
  .gallery .heading{
	height: 20rem;
  }
  
  .gallery .box-container .box .content{
    position: absolute;
    top:-100%; left:0;
    height: 100%;
    width:100%;
    text-align: center;
    background:rgba(0,0,0,.7);
    padding:2rem;
    padding-top: 5rem;
  }
  
  .gallery .box-container .box:hover .content{
    top:0;
  }
  
  .gallery .box-container .box .content h3{
    font-size: 2.5rem;
    color:var(--orange);
  }
  
  .gallery .box-container .box .content p{
    font-size: 1.5rem;
    color:rgb(255, 255, 255);
    padding:.5rem 0;
  }
  .gallery .box-container .box .content a{
      color: #fff;
  }
  .navigation .mobile-list{
    display: none;
}
 @media only  screen and (max-width: 480px){
    :root{
        --clr:transparent;
    }


	.navbar ul{
		display: none;}

		.navbar a{
			display: none;
		}
	.navbar .nav_img{
		margin-left: -370px;
	
}
.navigation .mobile-list{
    display:flex;
}

	.navigation {
	width: 100%;
	left: 0;
	right: 0;
	display: block;
	height: 70px;
	bottom: 0;
	background: rgb(255, 255, 255);
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}
 }
.navigation ul {
	display: flex;
	width: 350px;

}
.navigation ul li{
	position: relative;
	list-style: none;
	width: 70px;
	height: 70px;
	z-index: 1;
}
.navigation ul li a{
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
    width: 100px;
    text-align: center;
    font-weight: 500;
}
.navigation ul li a .icon{
	position: relative;
	display: block;
    justify-content: space-around;
	line-height: 75px;
	font-size: 1.5em;
	text-align: center;
	transition: 0.05s;
	color: rgb(0, 0, 0);

}
.navigation ul li.active a .icon{
	transform: translateY(-32px);
} 
.navigation ul li a .text{
	position: absolute;
	color: var(--clr);
	font-size: 0.75em;
	letter-spacing: 0.05em;
	transition: 0.5s;
	opacity: 0;
	transform: translateY(20px);
}
.navigation ul li.active a .text
{
	opacity: 1;
	transform: translateY(10px);
}
.indicator{
	position: absolute;
	top: -50%;
	width: 70px;
	height: 70px;
	background: green;
	border-radius: 50%;
	border:  6px solid white;
	transition: 0.5s;
	color:white;

}
.indicator::before{
	content: "";
	position: absolute;
	top: 50%;
	left: -22px;
	width: 20px;
	height: 20px;
	background: transparent;
	border-top-right-radius: 20px;
	box-shadow: 0px -10px 0 0 var(--clr);
}
.indicator::after{
	content: "";
	position: absolute;
	top: 50%;
	right: -22px;
	width: 20px;
	height: 20px;
	background: transparent;
	border-top-left-radius: 20px;
	box-shadow: 0px -10px 0 0 var(--clr);
}
.navigation ul li:nth-child(1).active~.indicator{
	transform: translateX(calc(70px * 0.2));
}
.navigation ul li:nth-child(2).active~.indicator{
	transform: translateX(calc(70px * 1.2));
}
.navigation ul li:nth-child(3).active~.indicator{
	transform: translateX(calc(70px * 2));
}
.navigation ul li:nth-child(4).active~.indicator{
	transform: translateX(calc(70px * 3));
}
.navigation ul li:nth-child(5).active~.indicator{
	transform: translateX(calc(70px * 4.2));
}


.read-more-text--show{
    display: inline;
}

.container{
    width: 90%;
    display: block;
    margin:auto;
    
    padding-top: 100px;
}
.content-section{
    float: left;
    width: 55%; 
    color: #070707;     
}
.image-section{
    float:inline-start;
    width: 100%;
}
.image-section img{
    width: 100%;
    height: auto;
}
.content-section .title{
    text-transform: uppercase;
    font-size: 28px;
    color: #070707;
    margin-top: 1%;
}
.content-section .content h3{
    margin-top: 20px;
    color:#ffffff;
    font-size: 21px;
}
.content-section .content p{
    margin-top: 10px;
    font-family: sans-serif;
    font-size: 18px;
    line-height: 1.5;
    color: #070707;
}
.section .container .content-section .title {
    text-align: center;
    padding: 72px;
    font-size: 23px;
    color: #070707;
}
.content-section .content .button{
    margin-top: 30px;
}
.content-section .content .button a{
    background-color: #353030;
    padding:12px 40px;
    text-decoration: none;
    color:#fff;
    font-size: 25px;
    letter-spacing: 1.5px;
}
.content-section .content .button a:hover{
    background-color: #a52a2a;
    color:#fff;
}
.content-section .social{
    margin: 40px 40px;
}
.content-section .social i{
    color:#ffffff;
    font-size: 30px;
    padding:0px 10px;
}
.content-section .social i:hover{
    color:#ffffff;
}
@media screen and (max-width: 796px){
    .container{
    width: 100%;
    display: block;
    margin:auto;
    padding-left:10px ;
    padding-top:50px;
}
.content-section{
    float:none;
    width:100%;
    display: block;
    margin:auto;
}
.image-section{
    float:none;
    width:100;
    text-align: center;
    
}
.image-section img{
    width: 100%;
    height: auto;
    display: block;
    margin:auto;
}
.content-section .title{
    text-align: center;
    font-size: 19px;
}
.content-section .content .button{
    text-align: center;
}
.content-section .content .button a{
    padding:9px 30px;
}
.content-section .social{
    text-align: center;
}

}
.read-more-container .container
{
  color: #070707;
  text-align: justify;
}
html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-padding-top: 6rem;
    scroll-behavior: smooth;
  }
  
  section{
    padding:2rem 9%;
  }
  
  .heading{
    text-align: center;
    padding:2.5rem 0
  }
  
  .heading span{
    font-size: 3.5rem;
    background:rgba(255, 165, 0,.2);
    color:var(--orange);
    border-radius: .5rem;
    padding:.2rem 1rem;
  }
  
  .heading span.space{
    background:none;
  }
  
  .btn{
    display: inline-block;
    margin-top: 1rem;
    background:var(--orange);
    color:#fff;
    padding:.8rem 3rem;
    border:.2rem solid var(--orange);
    cursor: pointer;
    font-size: 1.7rem;
  }
  
  .btn:hover{
    background:rgba(255, 165, 0,.2);
    color:var(--orange);
  }
  
  header{
    position: fixed;
    top:0; left: 0; right:0;
    background:#333;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:2rem 9%;
  }
  
  header .logo{
    font-size: 2.5rem;
    font-weight: bolder;
    color:red;
  }
  
  header .logo span{
    color:red;
  }
  
  header .navbar a{
    color:#fff;
    padding: 1rem;
    font-size: 2rem;
    margin:0 .8rem;
    text-transform: none;
  }
  
  header .navbar a:hover{
    color:var(--orange);
  }
  
   .checkbox {
      opacity: 0;
      position: absolute;
    box-sizing: border-box;
  }
  
  .label {
      background-color: #111;
      border-radius: 50px;
      cursor: pointer;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 5px;
      position: relative;
      height: 18px;
      width: 42px;
      transform: scale(1.5);
  }
  
  .label .ball {
      background-color: #fff;
      border-radius: 50%;
      position: absolute;
      top: 2px;
      left: 2px;
      height: 15px;
      width: 15px;
      transform: translateX(0px);
      transition: transform 0.2s linear;
  }
  
  .checkbox:checked + .label .ball {
      transform: translateX(24px);
  }
  
  
  .fa-moon {
      color: #f1c40f;
  }
  
  .fa-sun {
      color: #f39c12;
  }
  
  
  
  .checkbox{
    font-size: 2.5rem;
    color:#fff;
    cursor: pointer;
    margin-right: 2rem;
  }
  
  header .icons i:hover{
    color:var(--orange);
  }
  
  header .search-bar-container{
    position: absolute;
    top:100%; left: 0; right:0;
    padding:1.5rem 2rem;
    background:#333;
    border-top: .1rem solid rgba(255,255,255,.2);
    display: flex;
    align-items: center;
    z-index: 1001;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }
  
  header .search-bar-container.active{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  
  header .search-bar-container #search-bar{
    width:100%;
    padding:1rem;
    text-transform: none;
    color:#333;
    font-size: 1.7rem;
    border-radius: .5rem;
  }
  
  header .search-bar-container label{
    color:#fff;
    cursor: pointer;
    font-size: 3rem;
    margin-left: 1.5rem;
  }
  
  header .search-bar-container label:hover{
    color:var(--orange);
  }
  .navigation .mobile-list{
    display: none;
}
 @media only  screen and (max-width: 480px){
    :root{
        --clr:transparent;
    }
     body{
        display: flex;
        justify-content:right; 
        align-items:baseline;
        min-height: 100vh;
        background: var(--clr);
    
    }
     
	.navbar ul{
		display: none;}

		.navbar a{
			display: none;
		}
	.navbar .nav_img{
		margin-left: -370px;
	
}

.navigation .mobile-list{
    display:flex;
}

	.navigation {
	width: 100%;
	left: 0;
	right: 0;
	display: block;
	height: 70px;
	bottom: 0;
	background: rgb(255, 255, 255);
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}
 }
.navigation ul {
	display: flex;
	width: 350px;
  background-color: black; 
}
.navigation ul li{
	position: relative;
	list-style: none;
	width: 70px;
	height: 70px;
	z-index: 1;
}
.navigation ul li a{
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
    width: 100px;
    text-align: center;
    font-weight: 500;
}
.navigation ul li a .icon{
	position: relative;
	display: block;
    justify-content: space-around;
	line-height: 75px;
	font-size: 1.5em;
	text-align: center;
	transition: 0.05s;
	color: rgb(255, 255, 255);

}
.navigation ul li.active a .icon{
	transform: translateY(-32px);
} 
.navigation ul li a .text{
	position: absolute;
	color: var(--clr);
	font-size: 0.75em;
	letter-spacing: 0.05em;
	transition: 0.5s;
	opacity: 0;
	transform: translateY(20px);
}
.navigation ul li.active a .text
{
	opacity: 1;
	transform: translateY(10px);
}
.indicator{
	position: absolute;
	top: -50%;
	width: 70px;
	height: 70px;
	background: green;
	border-radius: 50%;
	border:  6px solid white;
	transition: 0.5s;
	color:white;

}
.indicator::before{
	content: "";
	position: absolute;
	top: 50%;
	left: -22px;
	width: 20px;
	height: 20px;
	background: transparent;
	border-top-right-radius: 20px;
	box-shadow: 0px -10px 0 0 var(--clr);
}
.indicator::after{
	content: "";
	position: absolute;
	top: 50%;
	right: -22px;
	width: 20px;
	height: 20px;
	background: transparent;
	border-top-left-radius: 20px;
	box-shadow: 0px -10px 0 0 var(--clr);
}
.navigation ul li:nth-child(1).active~.indicator{
	transform: translateX(calc(70px * 0.2));
}
.navigation ul li:nth-child(2).active~.indicator{
	transform: translateX(calc(70px * 1.2));
}
.navigation ul li:nth-child(3).active~.indicator{
	transform: translateX(calc(70px * 2));
}
.navigation ul li:nth-child(4).active~.indicator{
	transform: translateX(calc(70px * 3.2));
}
.navigation ul li:nth-child(5).active~.indicator{
	transform: translateX(calc(70px * 4.2));
}
.content-section .title{
  text-transform: uppercase;
  font-size: 28px;
  color: #fff;
  margin-top: 5%;
}
.icons a:hover{
    background-color: #a52a2a;
    color:#fff;
}
.icons {
    margin: 40px 40px;
}
.icons  i{
    color:#ffffff;
    font-size: 20px;
    padding:0px 5px;
}
.icons  ion-icon{
    color:#ffffff;
    font-size: 20px;
    padding:0px 5px;
}

.icons i:hover{
    color:#ffffff;
}